Subject: bug#46971: 28.0.50; Fontifications in Info buffers break alignment in @multitable

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Oct 2021 15:34:28 +0300

> From: Protesilaos Stavrou <[email-masked]>
> Date: Wed, 06 Oct 2021 07:14:52 +0300
> Cc: [email-masked]
> 
> There is an option in the modus-themes 1.6.0 (emacs-28) that can disable
> this behaviour of some faces inheriting from 'fixed-pitch':
> 'modus-themes-no-mixed-fonts'.
> 
> In my upstream repo I have decided to make that opt-in, instead of
> opt-out, seeing as it can create surprising results (as in this case).
> So the new option is 'modus-themes-mixed-fonts', which is nil by
> default.
> 
> Do you think this is something that should be patched for the emacs-28
> branch?  Otherwise I will sync my changes with 'master' when I release
> the next version (maybe in a month from now).

This sounds like a bugfix, so I think it's okay for the release
branch.